» Ubuntu » Packages » precise (12.04LTS) » Source » libs » dmapi
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: dmapi (2.2.10-1) [universe]

Links for dmapi

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Nathan Scott
  • Anibal Monsalve Salazar
  • Niv Sardi

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libdm0
Data Management API runtime environment
libdm0-dev
Data Management API static libraries and headers

Other Packages Related to dmapi

  • build-depends
  • build-depends-indep
  • adep: xfslibs-dev (>= 2.7.13)
    XFS filesystem-specific static libraries and headers
  • adep: autoconf
    automatic configure script builder
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libtool
    Generic library support script

Download dmapi

FileSize (in kB)MD5 checksum
dmapi_2.2.10-1.dsc 1.0 kB 00e1df03fd4c94ab72eaab65a411e0ce
dmapi_2.2.10.orig.tar.gz 277.7 kB a3d91d41e7906ce3008f7d3abecca70c
dmapi_2.2.10-1.diff.gz 0.9 kB 09f9d126263a3c98c9877234b2fb3c64